POST api/Order/SetOrderOutPayFee

Request Information

URI Parameters

None.

Body Parameters

order_fees_pay
NameDescriptionTypeAdditional information
id

integer

None.

dept_id

integer

None.

orderno

string

None.

order_type

string

None.

zydw_id

integer

None.

zy

decimal number

None.

zy_price

decimal number

None.

zy_type

string

None.

zx

decimal number

None.

zx_price

decimal number

None.

zx_type

string

None.

cc

decimal number

None.

cc_price

decimal number

None.

cc_type

string

None.

amount

decimal number

None.

operator_id

integer

None.

addtime

date

None.

Request Formats

application/json, text/json

Sample:
{
  "id": 1,
  "dept_id": 2,
  "orderno": "sample string 3",
  "order_type": "sample string 4",
  "zydw_id": 5,
  "zy": 6.1,
  "zy_price": 7.1,
  "zy_type": "sample string 8",
  "zx": 9.1,
  "zx_price": 10.1,
  "zx_type": "sample string 11",
  "cc": 12.1,
  "cc_price": 13.1,
  "cc_type": "sample string 14",
  "amount": 15.1,
  "operator_id": 16,
  "addtime": "2026-03-26T14:25:36.6443934+08:00"
}

multipart/form-data

Sample:
<order_fees_pay xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/Easyman.Model"><addtime>2026-03-26T14:25:36.6443934+08:00</addtime><amount>15.1</amount><cc>12.1</cc><cc_price>13.1</cc_price><cc_type>sample string 14</cc_type><dept_id>2</dept_id><id>1</id><operator_id>16</operator_id><order_type>sample string 4</order_type><orderno>sample string 3</orderno><zx>9.1</zx><zx_price>10.1</zx_price><zx_type>sample string 11</zx_type><zy>6.1</zy><zy_price>7.1</zy_price><zy_type>sample string 8</zy_type><zydw_id>5</zydw_id></order_fees_pay>

application/x-www-form-urlencoded

Sample:

Sample not available.

Response Information

Resource Description

ServerResponse
NameDescriptionTypeAdditional information
errcode

返回码

integer

None.

errmsg

对返回码的文本描述内容

string

None.

ReturnValue

返回值

Object

None.

Response Formats

application/json, text/json

Sample:
{
  "errcode": 1,
  "errmsg": "sample string 2",
  "ReturnValue": {}
}

multipart/form-data

Sample:
<ServerResponse xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/Easyman.Api.Models"><_x003C_ReturnValue_x003E_k__BackingField /><_x003C_errcode_x003E_k__BackingField>1</_x003C_errcode_x003E_k__BackingField><_x003C_errmsg_x003E_k__BackingField>sample string 2</_x003C_errmsg_x003E_k__BackingField></ServerResponse>